MediaWiki:Common.css: Difference between revisions

Jump to navigation Jump to search
Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
trying out the one I did for nikki1, it might have fixed some stuff
 
Line 93: Line 93:
#ActivityFeed .mw-changeslist-line-inner-characterDiff,
#ActivityFeed .mw-changeslist-line-inner-characterDiff,
#ActivityFeed .mw-changeslist-line-inner-comment,
#ActivityFeed .mw-changeslist-line-inner-comment,
#ActivityFeed .mw-changeslist-line-inner-watchingUsers,
#ActivityFeed .mw-changeslist-line-inner-watchingUsers,
#ActivityFeed .activity-tabs,
#ActivityFeed .activity-tabs,
#ActivityFeed .activity-summary,
#ActivityFeed .activity-summary,
#ActivityFeed .mw-enhancedchanges-arrow-space {
#ActivityFeed .mw-enhancedchanges-arrow-space,
#ActivityFeed .cdx-message--warning,
#ActivityFeed .mw-changeslist-links,
#ActivityFeed .mw-changeslist-separator,
#ActivityFeed .mw-changeslist-separator--semicolon,
#ActivityFeed .mw-changeslist-date,
#ActivityFeed .mw-tag-markers,
#ActivityFeed ul.special .comment,
#ActivityFeed .mw-diff-bytes {
display: none;
display: none;
}
}
#ActivityFeed .mw-changeslist-line-inner {
display: flex;
width: 100%;
}
#ActivityFeed .mw-changeslist-line-inner-userLink:before {
#ActivityFeed .mw-changeslist-line-inner-userLink:before {
content: "\00000A\000009edited\0000A0by ";
content: "";
white-space: pre-wrap;
white-space: pre-wrap;
}
}
#ActivityFeed .mw-changeslist-line-inner-articleLink {
flex-grow: 2;
}
#ActivityFeed .mw-changeslist-line-inner {
#ActivityFeed .mw-changeslist-line-inner {
text-align:left;
text-align:left;
width: 284px;
width: auto;
}
 
#ActivityFeed span.mw-changeslist-line-inner-userLink a {
vertical-align: middle;
}
}
#ActivityFeed span.mw-changeslist-line-inner-userLink {
#ActivityFeed span.mw-changeslist-line-inner-userLink {
font-size: 11px;
font-size: 11px;
position: relative;
position: relative;
top: -5px !important;
left: -15px;
}
}
#ActivityFeed .mw-changeslist div table {
#ActivityFeed .mw-changeslist div table {
border-bottom: 1px solid var(--subtitle-color);
border-bottom: none;
margin-left: 10px;
margin-right: 10px;
padding-top: 3px !important;
padding-top: 3px !important;
padding-bottom: 2px;
width: calc(100% - 10px);
}
}
#ActivityFeed .mw-changeslist div table:last-child {
#ActivityFeed .mw-changeslist div table:last-child {
border: none;
border: none;
}
}
/* End [[Template:Latest Edits]] Fix for UCP */
/* End [[Template:Latest Edits]] Fix for UCP */